| My Project

Public Member Functions | Protected Member Functions | Properties | Events | List of all members
WpfApp1.UserControlEdit Class Reference

Logique d'interaction pour UserControlEdit.xaml More...

Inheritance diagram for WpfApp1.UserControlEdit:

## Public Member Functions
| UserControlEdit ()
| UserControl qui permet de modifier un requin

## Protected Member Functions
virtual void | OnDescWeGo (DescWeGoEventArgs args)
| L'Evénement appelé lors du clique More...

## Properties
Manager | Mgr`[get]`
| ManagerUser lié à celui de l'app
ManagerUsers | MgrUser`[get]`
| ManagerUser lié à celui de l'app
Requin | requin`[get, set]`
| Requin qui permet de mettre à jour l'affichage de la page

## Events
EventHandler< DescWeGoEventArgs > | DescWeGo
| L'Event handler DescWeGo

## Detailed Description

Logique d'interaction pour UserControlEdit.xaml

## Member Function Documentation

## ◆ OnDescWeGo()

virtual void WpfApp1.UserControlEdit.OnDescWeGo | ( | DescWeGoEventArgs | args | ) |
| protected virtual

L'Evénement appelé lors du clique

Parameters

  args |

The documentation for this class was generated from the following file:

- WpfApp1/UserControlEdit.xaml.cs